<?php

/**
 * @copyright  2020 Podlibre
 * @license    https://www.gnu.org/licenses/agpl-3.0.en.html AGPL3
 * @link       https://castopod.org/
 */

return [
    'all_podcasts' => 'All podcasts',
    'no_podcast' => 'No podcast found!',
    'create' => 'Create a Podcast',
    'import' => 'Create and Import a Podcast from an existing Feed',
    'new_episode' => 'New Episode',
    'feed' => 'RSS feed',
    'view' => 'View podcast',
    'edit' => 'Edit podcast',
    'delete' => 'Delete podcast',
    'see_episodes' => 'See episodes',
    'see_contributors' => 'See contributors',
    'go_to_page' => 'Go to page',
    'form' => [
        'title' => 'Title',
        'title_help' =>
            'The podcast title will be shown on all podcasts platforms (such as Apple Podcasts) and players (such as Podcast Addict).',
        'name' => 'Name',
        'name_help' =>
            'The podcast will be used in the URL address. It will be used as a Fediverse actor name, (for instance, it will be the podcast Mastodon’s name).',
        'description' => 'Description',
        'description_help' =>
            'It will be shown on all podcasts platforms (such as Apple Podcasts) and players (such as Podcast Addict).',
        'episode_description_footer' => 'Episode description footer',
        'episode_description_footer_help' =>
            'This text will be automatically added at the end of each episode description, so that you don’t have to copy/paste it a gazillion times.',
        'image' => 'Image',
        'image_help' =>
            'This podcast image. It must be square, JPEG or PNG, minimum 1400 x 1400 pixels and maximum 3000 x 3000 pixels.',
        'language' => 'Language',
        'language_help' => 'The language spoken on the podcast.',
        'category' => 'Category',
        'category_help' =>
            'This podcast category. Because no one uses subcategories, Castopod does not allow you te use one.',
        'explicit' => 'Explicit',
        'explicit_help' =>
            'The podcast parental advisory information. Does it contain explicit content?',
        'owner_name' => 'Owner name',
        'owner_name_help' =>
            'For administrative use only. It will not be shown on podcasts platforms (such as Apple Podcasts) nor players (such as Podcast Addict) but it is visible in the public RSS feed.',
        'owner_email' => 'Owner email',
        'owner_email_help' =>
            'It will be used by most platforms to verify this podcast ownership. It will not be shown on podcasts platforms (such as Apple Podcasts) nor players (such as Podcast Addict) but it is visible in the public RSS feed.',
        'author' => 'Author',
        'author_help' =>
            'The group responsible for creating the show. Show author most often refers to the parent company or network of a podcast. This field is sometimes labeled as ’Author’.',
        'type' => [
            'label' => 'Type',
            'episodic' => 'Episodic',
            'episodic_help' =>
                'Specify episodic when episodes are intended to be consumed without any specific order. The newest episodes will be presented first.',
            'serial' => 'Serial',
            'serial_help' =>
                'Specify serial when episodes are intended to be consumed in sequential order. The oldest episodes will be presented first.',
        ],
        'copyright' => 'Copyright',
        'copyright_help' =>
            'The podcast copyright details, such as "2020 (cc)(by-nc-sa)" or "©2020".',
        'block' => 'Block',
        'block_help' =>
            'If you want your show removed from all platforms, use this tag.',
        'complete' => 'Complete',
        'complete_help' =>
            'Check this if you will never publish another episode to your podcast.',
        'custom_html_head' => 'Custom HTML code in <head/>',
        'custom_html_head_help' =>
            'Add here any HTML code that you would like to see on all this podcast pages within the <head/> tag.',
        'submit_create' => 'Create podcast',
        'submit_edit' => 'Save podcast',
    ],
    'form_import' => [
        'name' => 'Name',
        'name_help' =>
            'This podcast name. It will be used in the URL address. It will be used as a Fediverse actor name, (for instance, it will be the podcast Mastodon’s name).',
        'imported_feed_url' => 'Feed URL',
        'imported_feed_url_help' =>
            'Make sure you are legally allowed to copy that podcast.',
        'force_renumber' => 'Force episodes renumbering',
        'force_renumber_help' =>
            'Use this if your old podcast does not have number but you want some on your new one.',
        'season_number' => 'Season number',
        'season_number_help' =>
            'Use this if your old podcast does not have season number but you want one on your new one. Leave blank otherwise.',
        'slug_field' => [
            'label' => 'Which field should be used to calculate episode slug',
            'link' => '&lt;link&gt;',
            'title' => '&lt;title&gt;',
        ],
        'description_field' => [
            'label' => 'Source field used for episode description / show notes',
            'description' => '&lt;description&gt;',
            'summary' => '&lt;itunes:summary&gt;',
            'subtitle_summary' =>
                '&lt;itunes:subtitle&gt; &lt;itunes:summary&gt;',
        ],
        'max_episodes' => 'Maximum number of episodes to import',
        'max_episodes_helper' => 'Leave blank to import all episodes',
        'submit_import' => 'Import podcast',
        'submit_importing' => 'Importing podcast, this could take a while…',
    ],
    'category_options' => [
        'uncategorized' => 'uncategorized',
        'arts' => 'Arts',
        'business' => 'Business',
        'comedy' => 'Comedy',
        'education' => 'Education',
        'fiction' => 'Fiction',
        'government' => 'Government',
        'health_and_fitness' => 'Health &amp Fitness',
        'history' => 'History',
        'kids_and_family' => 'Kids &amp Family',
        'leisure' => 'Leisure',
        'music' => 'Music',
        'news' => 'News',
        'religion_and_spirituality' => 'Religion &amp Spirituality',
        'science' => 'Science',
        'society_and_culture' => 'Society &amp Culture',
        'sports' => 'Sports',
        'technology' => 'Technology',
        'true_crime' => 'True Crime',
        'tv_and_film' => 'TV &amp Film',
        'books' => 'Books',
        'design' => 'Design',
        'fashion_and_beauty' => 'Fashion &amp Beauty',
        'food' => 'Food',
        'performing_arts' => 'Performing Arts',
        'visual_arts' => 'Visual Arts',
        'careers' => 'Careers',
        'entrepreneurship' => 'Entrepreneurship',
        'investing' => 'Investing',
        'management' => 'Management',
        'marketing' => 'Marketing',
        'non_profit' => 'Non-Profit',
        'comedy_interviews' => 'Comedy Interviews',
        'improv' => 'Improv',
        'stand_up' => 'Stand-Up',
        'courses' => 'Courses',
        'how_to' => 'How To',
        'language_learning' => 'Language Learning',
        'self_improvement' => 'Self-Improvement',
        'comedy_fiction' => 'Comedy Fiction',
        'drama' => 'Drama',
        'science_fiction' => 'Science Fiction',
        'alternative_health' => 'Alternative Health',
        'fitness' => 'Fitness',
        'medicine' => 'Medicine',
        'mental_health' => 'Mental Health',
        'nutrition' => 'Nutrition',
        'sexuality' => 'Sexuality',
        'education_for_kids' => 'Education for Kids',
        'parenting' => 'Parenting',
        'pets_and_animals' => 'Pets &amp Animals',
        'stories_for_kids' => 'Stories for Kids',
        'animation_and_manga' => 'Animation &amp Manga',
        'automotive' => 'Automotive',
        'aviation' => 'Aviation',
        'crafts' => 'Crafts',
        'games' => 'Games',
        'hobbies' => 'Hobbies',
        'home_and_garden' => 'Home &amp Garden',
        'video_games' => 'Video Games',
        'music_commentary' => 'Music Commentary',
        'music_history' => 'Music History',
        'music_interviews' => 'Music Interviews',
        'business_news' => 'Business News',
        'daily_news' => 'Daily News',
        'entertainment_news' => 'Entertainment News',
        'news_commentary' => 'News Commentary',
        'politics' => 'Politics',
        'sports_news' => 'Sports News',
        'tech_news' => 'Tech News',
        'buddhism' => 'Buddhism',
        'christianity' => 'Christianity',
        'hinduism' => 'Hinduism',
        'islam' => 'Islam',
        'judaism' => 'Judaism',
        'religion' => 'Religion',
        'spirituality' => 'Spirituality',
        'astronomy' => 'Astronomy',
        'chemistry' => 'Chemistry',
        'earth_sciences' => 'Earth Sciences',
        'life_sciences' => 'Life Sciences',
        'mathematics' => 'Mathematics',
        'natural_sciences' => 'Natural Sciences',
        'nature' => 'Nature',
        'physics' => 'Physics',
        'social_sciences' => 'Social Sciences',
        'documentary' => 'Documentary',
        'personal_journals' => 'Personal Journals',
        'philosophy' => 'Philosophy',
        'places_and_travel' => 'Places &amp Travel',
        'relationships' => 'Relationships',
        'baseball' => 'Baseball',
        'basketball' => 'Basketball',
        'cricket' => 'Cricket',
        'fantasy_sports' => 'Fantasy Sports',
        'football' => 'Football',
        'golf' => 'Golf',
        'hockey' => 'Hockey',
        'rugby' => 'Rugby',
        'running' => 'Running',
        'soccer' => 'Soccer',
        'swimming' => 'Swimming',
        'tennis' => 'Tennis',
        'volleyball' => 'Volleyball',
        'wilderness' => 'Wilderness',
        'wrestling' => 'Wrestling',
        'after_shows' => 'After Shows',
        'film_history' => 'Film History',
        'film_interviews' => 'Film Interviews',
        'film_reviews' => 'Film Reviews',
        'tv_reviews' => 'TV Reviews',
    ],
    'by' => 'By {author}',
    'season' => 'Season {seasonNumber}',
    'list_of_episodes_year' => '{year} episodes',
    'list_of_episodes_season' => 'Season {seasonNumber} episodes',
    'no_episode' => 'No episode found!',
    'no_episode_hint' =>
        'Navigate the podcast episodes with the navigation bar above.',
];
